{
	"name": "table/prf/reserved-name.json",
	"info": "this preference is used to quote these 'reserved' field and table names, others can be used without quote",
	"quote_sql": {
		"4d": "'",
		"postgre": "\"",
		"sqlite": "\""
	},
	"use_reserved_sql_name": { "4d": false, "postgre": true, "sqlite": true },
	"reserved_sql_name": ["group", "order", "user", "index"]
}
